I have messenger 1.04 up and running.
I have GW 6.5
How do i know if Im intitled to 2.x ?
Where can I get 2.x ?
?